{
    "dc_identifier": "nl.oorg10004.2j.2002.2427",
    "dc_title": "Praktijkproef LZV : resultaten van een proef met langere en/of zwaardere voertuigcombinaties op Nederlandse wegen",
    "dc_type": "2j",
    "dc_description": "Vanaf 2001 doorlopend tot juni 2003 wordt door het Ministerie van Verkeer en Waterstaat een proef gehouden met zogenaamde LZV?s, voertuigcombinatie die langer en/of zwaarder zijn dan tot nu toe op de Nederlandse wegen (zonder ontheffing) is toegestaan. Een viertal ondernemingen heeft ? elk op ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@124572/praktijkproef-lzv-resultaten-proef/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-24",
    "foi_publishedDate": "2002-01-01",
    "dc_date_year": "2002",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "111",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2002.2427.doc.1",
            "dc_title": "128854.pdf (pdf, 16 MB)",
            "foi_fileName": "128854.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/86895/128854.pdf"
        }
    ]
}